<%@ page language="java" %>
<%@taglib uri="/WEB-INF/tld/com_iplanet_jato/jato.tld" prefix="jato"%>
<%@taglib uri="/WEB-INF/tld/com_sun_web_ui/cc.tld" prefix="cc"%>

<%
  String appName = com.sun.netstorage.mgmt.fm.storade.ui.util.Connection.getAppName();
%>
<script language="javascript">
    window.location='/storade/reports/Rack';
    window.open('/<%=appName%>/jsp/reports/ServiceAdvisor.jsp',"secondaryWindow",'scrollbars,resizable,height=500,width=750,top='+((screen.height-(screen.height/1.618))-(500/2))+',left='+((screen.width-750)/2));
    win.focus();
</script>


